<?
    
    include './system/common.php';
    
 include './system/functions.php';
        
      include './system/user.php';
        
    $title = 'Главная'; 

   include './system/h.php';  


    if($user) {

if($user['start']==0){
header('location: /s');
}
?>
<div class='main'>
<div style='padding-top:6px;margin-bottom:3px;'>
<center><img src='/images/town/hd/main_h.jpg' width='98%' alt=''/></center></div>
<div class='mini-line'></div>
<div class='menuList'>
  <li><a href='/arena/' style='display: block;'><img src='/images/icon/arena.png' alt='*'/> Арена <?=($user['mp'] > 49 ? '<font color=\'#30c030\'>(+)</font>':'')?></a></li>

<?

  if($user['level'] > 4) {

?>

  <li><a href='/duel/' style='display: block;'><img src='/images/icon/league.png' alt='*'/> Дуэли <?=($user['duel_fights'] > 0 ? '<font color=\'#30c030\'>(+)</font>':'')?></a></li>

<?

  }

  if($user['level'] > 9) {

?>

  <li><a href='/coliseum/' style='display: block;'><img src='/images/icon/coliseum.png' alt='*'/> Колизей</a></li>

<?

  }

  $undying = mysql_query('SELECT * FROM `undying` WHERE `start` = "0" LIMIT 1');
  $undying = mysql_fetch_array($undying);  

?>

  <li><a href='/undying/'><img src='/images/icon/bar.png' alt='*'/> Долина бессмертных 

<?
  
  if($undying) {

   $undying_time = round(($undying['time'] - time()) / 3600);
if($undying_time > 1) {

?>

<font color='#909090'>(< <?=$undying_time?> час<?=($undying_time > 1 ? 'ов':'а')?>)</font>

<?

}
else
{

?>

<font color='#909090'>(<?=_time(($undying['time'] - time()))?>)</font>

<?

}

  }

?>

  </a></li>
<?

  $cave = mysql_query('SELECT * FROM `cave` WHERE `user` = "'.$user['id'].'"');
  $cave = mysql_fetch_array($cave);

?>
  <li><a href='/cave/'><img src='/images/icon/cave.png' alt='*'/> Пещера <?=(($cave['dawn'] == 0 OR $cave['dawn'] == 1 && $cave['time'] <= time() OR $cave['dawn'] == 1 && $cave['gather'] == 1 && $cave['time'] <= time()) ? '<font color="#30c030">(+)</font>':'')?></a></li>

</div>

<div class='mini-line'></div>

<div class='menuList'>
  <li><a href='/trade/' style='display: block;'><img src='/images/icon/gold.png' alt='*'/> <span class='dgreen'> Получить золото</span></a></li>
  <li><a href='/shop/' style='display: block;'><img src='/images/icon/equip.png' alt='*'/> Магазин снаряжения</a></li>
<?

if($user['level'] > 2) {

?>

  <li><a href='/farm/' style='display: block;'><img src='/images/icon/farm.png' alt='*'/> Поход

<?

  $farm = mysql_query('SELECT * FROM `farm` WHERE `user` = "'.$user['id'].'"');
  $farm = mysql_fetch_array($farm);

  if(!$farm OR $farm['h'] == 0 && $farm['time'] == 0 OR $farm['h'] > 0 && $farm['time'] <= time()) {

?>

<font color='#30c030'>(+)</font>

<?

  }
  
  }

?>
  
  </a></li>

<li><a href='/smith/' style='display: block;'><img src='/images/icon/smith.png' alt='*'/> Кузница<br><small><font color='#fff'>Руны, заточка, бонус</small></font></a></li>

  <li><a href='/lab/' style='display: block;'><img src='/images/icon/lab.png' alt='*'/> Лаборатория<br><small><font color='#fff'>Эффекты, элексиры, премиум</small></font></a></li>


  <li><a href='/clans/' style='display: block;'><img src='/images/icon/clan.png' alt='*'/> Кланы</a></li>

</div>
</div>

<?

    if(isSet($_GET['exit'])) {
    
        setCookie('id', '');
  setCookie('password', '');
    
    header('location: /');
    
    }
    


    }
    else
    {


$login = _string($_POST['login']);
  $login = strToLower($login);

    $password = _string($_POST['password']);


    if($login && $password) {
    
    $q = mysql_query('SELECT * FROM `users` WHERE `login` = "'.$login.'" AND `password` = "'.$password.'" LIMIT 1');
 
 $user = mysql_fetch_array($q);
      
      if($user) {
    
    setCookie('id', $user['id'], time() + 86400, '/');
setCookie('password', $password, time() + 86400, '/');
    
         header('location: /');
 
      
      }
    
    }

$ref = _string(_num($_GET['ref']));

?>
<div><div class='main' style='word-wrap:break-word;'><span style='text-shadow:none;'></span><div class='center'><img src='/images/logo/bitva_titanov.png' alt='Битва титанов' height='40px'/><br/>
<img src='/images/town/hd/main_h.jpg' width='100%' alt=''/></div><div class='block_zero center'><h1>Сражайся вместе с нами</h1><span class='medium'>Впервые на мобильниках. Игра, о которой ходят легенды<br/>
Теперь к легенде можешь прикоснуться и ты!</span><div class='mb10'></div><h1 class='yellow'>В игре уже <?=n_f(mysql_result(mysql_query('SELECT COUNT(*) FROM `users`'),0))?>  игроков!</h1></div>
<div class='mini-line' style='margin-top:5px;'></div><div class='block_zero center' style='padding-top:15px;'><div class='bigBtn'><a class='btn' href='/startpage'><span class='end'><span class='label'><span class='green'>Начать свой путь</span></span></span></a></div></div><div class='separ'></div>
<?
if($_GET['sign_in'] == 1) {
?>
<div class='content' align='center'>
  <form action='?' method='post'>
    Имя персонажа:<br/>   <input name="login" value="" size="20" maxlength="255" class="text"><br/>
           Пароль:<br/>   <input name="password" value="" size="20" maxlength="255" type="password" class="text"><br>
<span class='btn'><span class='end'><input class='label' type='submit' value='Войти'>Войти</span></span><br/>
<a class="btn" href="/pass/"><span class="end"><span class="label">Забыли пароль?</span></span></a>
</form></div>
<?
}
?>
<div class='block_zero center' style='padding:12px;'>
<?
if($_GET['sign_in'] != 1) {
?>
<a class='btn' href='/?sign_in=1'><span class='end'><span class='label'>Войти</span></span></a><br/>
<a class="btn" href="/pass/"><span class="end"><span class="label">Забыли пароль?</span></span></a>
<?
}
?>
</div><div class='mini-line'></div><div class='block_zero'><div class='center'><img src='/images/icon/2hit.png' alt=''/> <span class='bold'>Об игре</span> <img src='/images/icon/2hit.png' alt=''/></div><ul>«Битва титанов» - захватывающая игра, для мобильных телефонов<br/>Сражения, приключения, общение, любовь - всё это, неотъемлемая часть нашего мира</ul></div></div>
<?

    }
    
include './system/f.php';

?>